## r-cran-memisc 0.99.31.6+dfsg

=== debian/changelog ===
r-cran-memisc (0.99.31.6+dfsg-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Wed, 24 May 2023 08:15:21 +0200

r-cran-memisc (0.99.31.6+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1031990)

 -- Andreas Tille <tille@debian.org>  Sat, 11 Mar 2023 10:40:56 +0100

## r-cran-memisc 0.99.31.7+dfsg

=== DESCRIPTION ===
Package: memisc
Type: Package
Title: Management of Survey Data and Presentation of Analysis Results
Version: 0.99.31.7
Date: 2023-12-10
Author: Martin Elff (with contributions from Christopher N. Lawrence, Dave Atkins,
        Jason W. Morgan, Achim Zeileis, Mael Astruc-Le Souder, Kiril Mueller, and Pieter Schoonees)
Maintainer: Martin Elff <memisc@elff.eu>
Description: An infrastructure for the management of survey data including
        value labels, definable missing values, recoding of variables,
        production of code books, and import of (subsets of) 'SPSS' and
        'Stata' files is provided. Further, the package allows to produce
        tables and data frames of arbitrary descriptive statistics and
        (almost) publication-ready tables of regression model
        estimates, which can be exported to 'LaTeX' and HTML.
License: GPL-2 | GPL-3
LazyLoad: Yes
Depends: R (>= 3.3.0), lattice, stats, methods, utils, MASS
Suggests: splines, knitr, rmarkdown, sandwich
Enhances: AER, car, eha, lme4, ordinal, simex, tibble, haven
Imports: grid, data.table, yaml, jsonlite
VignetteBuilder: knitr
URL: http://memisc.elff.eu,https://github.com/melff/memisc/
BugReports: https://github.com/melff/memisc/issues
NeedsCompilation: yes
Packaged: 2023-12-10 20:39:41 UTC; elff
Repository: CRAN
Date/Publication: 2023-12-10 21:20:02 UTC

=== debian/changelog ===
r-cran-memisc (0.99.31.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 22:35:27 +0100

=== debian/control ===
Source: r-cran-memisc
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-memisc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-memisc.git
Homepage: https://cran.r-project.org/package=memisc
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-mass,
               r-cran-data.table,
               r-cran-yaml,
               r-cran-jsonlite
Testsuite: autopkgtest-pkg-r

Package: r-cran-memisc
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R management of survey data and presentation of analysis results
 An infrastructure for the management of survey data including
 value labels, definable missing values, recoding of variables,
 production of code books, and import of (subsets of) 'SPSS' and
 'Stata' files is provided. Further, the package allows to produce
 tables and data frames of arbitrary descriptive statistics and
 (almost) publication-ready tables of regression model
 estimates, which can be exported to 'LaTeX' and HTML.

## r-cran-memisc 0.99.31.8+dfsg

=== debian/changelog ===
r-cran-memisc (0.99.31.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Sep 2024 09:42:18 +0900

## r-cran-memisc 0.99.31.8.1+dfsg

=== debian/changelog ===
r-cran-memisc (0.99.31.8.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Tue, 29 Oct 2024 09:49:26 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-memisc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-memisc.git
 Homepage: https://cran.r-project.org/package=memisc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-memisc 0.99.31.8.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,19 @@
 Package: memisc
 Type: Package
 Title: Management of Survey Data and Presentation of Analysis Results
-Version: 0.99.31.7
-Date: 2023-12-10
-Author: Martin Elff (with contributions from Christopher N. Lawrence, Dave Atkins,
-        Jason W. Morgan, Achim Zeileis, Mael Astruc-Le Souder, Kiril Mueller, and Pieter Schoonees)
+Version: 0.99.31.8.2
+Date: 2025-02-23
+Authors@R: c(person(given = "Martin",
+                    family = "Elff",
+                    role = c("aut", "cre"),
+                    email = "memisc@elff.eu"),
+             person(given = "Christopher N.", family = "Lawrence", role = "ctb"),
+             person(given = "Dave", family = "Atkins", role = "ctb"),
+             person(given = "Jason W.", family = "Morgan", role = "ctb"),
+             person(given = "Achim", family = "Zeileis", role = "ctb"),
+             person(given = "Mael", family = "Astruc-Le Souder", role = "ctb"),
+             person(given = "Kiril", family = "Mueller", role = "ctb"),
+             person(given = "Pieter", family = "Schoonees", role = "ctb"))
 Maintainer: Martin Elff <memisc@elff.eu>
 Description: An infrastructure for the management of survey data including
         value labels, definable missing values, recoding of variables,
@@ -20,9 +29,17 @@
 Enhances: AER, car, eha, lme4, ordinal, simex, tibble, haven
 Imports: grid, data.table, yaml, jsonlite
 VignetteBuilder: knitr
-URL: http://memisc.elff.eu,https://github.com/melff/memisc/
+URL: https://melff.github.io/memisc/,https://github.com/melff/memisc/
 BugReports: https://github.com/melff/memisc/issues
 NeedsCompilation: yes
-Packaged: 2023-12-10 20:39:41 UTC; elff
+Packaged: 2025-02-23 21:21:41 UTC; elff
+Author: Martin Elff [aut, cre],
+  Christopher N. Lawrence [ctb],
+  Dave Atkins [ctb],
+  Jason W. Morgan [ctb],
+  Achim Zeileis [ctb],
+  Mael Astruc-Le Souder [ctb],
+  Kiril Mueller [ctb],
+  Pieter Schoonees [ctb]
 Repository: CRAN
-Date/Publication: 2023-12-10 21:20:02 UTC
+Date/Publication: 2025-02-23 23:40:05 UTC

=== debian/changelog ===
r-cran-memisc (0.99.31.8.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Feb 2025 15:12:57 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-memisc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-memisc.git
 Homepage: https://cran.r-project.org/package=memisc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto" \
https://cloud.r-project.org/src/contrib/memisc_([-\d.]*)\.tar\.gz

## r-cran-memisc 0.99.31.8.3+dfsg

=== debian/changelog ===
r-cran-memisc (0.99.31.8.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 20 Jan 2026 10:03:58 +0900

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-memisc
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-memisc
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-memisc.git
-Homepage: https://cran.r-project.org/package=memisc
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,14 @@
                r-cran-mass,
                r-cran-data.table,
                r-cran-yaml,
-               r-cran-jsonlite
-Testsuite: autopkgtest-pkg-r
+               r-cran-jsonlite,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-memisc
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-memisc.git
+Homepage: https://cran.r-project.org/package=memisc
+Rules-Requires-Root: no
 
 Package: r-cran-memisc
 Architecture: any
